/******************************************************************

**

** File: GWU Arts Branding

** Updated On: 26 September 2019

**

** Created By: Nimit Jethwa

** Updated By: Connor Kruggel

**

** Version: 1.13

**

******************************************************************/



@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,400italic,300italic,300,100italic,100,500italic,700,700italic,900,900italic);

@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);

@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,200,300,700);



@font-face {

	font-family: 'Rawline';

	src: url("/content/files/fonts/rawline/rawline-100-thin.ttf");

	font-weight: 100;

}

@font-face {

	font-family: 'Rawline';

	src: url("/content/files/fonts/rawline/rawline-300-light.ttf");

	font-weight: 300;

}

@font-face {

	font-family: 'Rawline';

	src: url("/content/files/fonts/rawline/rawline-400-normal.ttf");

	font-weight: normal;

}

@font-face {

	font-family: 'Rawline';

	src: url("/content/files/fonts/rawline/rawline-500-semibold.ttf");

	font-weight: 600;

}

@font-face {

	font-family: 'Rawline';

	src: url("/content/files/fonts/rawline/rawline-700-bold.ttf");

	font-weight: 700;

}

@font-face {

	font-family: 'AirCorps';

	src: url("/content/files/fonts/aircorps/aircorps.otf");

	font-weight: normal;

}

@font-face {

	font-family: 'Stratum';

	src: url("/content/files/fonts/stratum/stratum-900-black.otf");

	font-weight: normal;

}



#screen_flip_section .item-box-item-details select {

  display:none !important;

}



div.multi-answers, div.input-group.form-control {

  padding: 0;

  border: 1px;

}



/* CUSTOM */



html {

  background: #53565A;
  lang="en";
  xml.lang="en";

}



a.button-orange {

  padding: 10px 24px;

  background: #ffffff;

  color: #002654;

  border-radius: 4px;

}



a.button-orange:hover {

  background: #004ca8;

  color: #FFF;

}



a.button-white {

  padding: 10px 24px;

  background: rgba(255, 255, 255, 0.85);

  color: #002654;

  border-radius: 4px;

}



a.button-white:hover {

  background: rgba(255, 255, 255, 1);

  color: #002654;

}



/* ALERTS */



.alert {

  padding: 2%;

  border: none;

  text-shadow: none;

  border-radius: 0;

}



.error-message, .timeout-message {

  background-color: #d32F2f;

  color: #FFF;

  text-shadow: none;

  border-radius: 0;

  margin: 1% 0;

  padding: 2%;

}



.info-message {

  background-color: #5480E8;

  color: #FFF;

  text-shadow: none;

  border-radius: 0;

  margin: 1% 0;

  padding: 2%;

}



.bodyDetails {

  padding: 0 4%;

  padding-bottom: 36px;

  background-color: #E4E4E4;

}



#default.bodyDetails {

  padding: 0;

  background-color: #E4E4E4;

}



.container {

  width: 100%;

  padding: 0;

  padding-top: 8px;

}



.article-body-container {

  padding: 4% 8%;

}



.customer-options {

  border-bottom: 1px solid #DDD;

  background: #FFF;

}



#orderInfo {

  color: #000;

}



#utility-menu-item-logout:before {}



.menuContainer.utility-nav .nav .utility-menu-item .menu_item {

  color: #033C5A !important;

  text-transform: uppercase;

  background: #002654;

  padding: 6px 16px;

  border-radius: 4px;

  margin-top: 3px;

}



.content-wrapper {}



.breadcrumb {

  margin-bottom: 0;

  margin: 2% 0;

  border-radius: 0;

}



.item-logo {

  max-width: 120px;

}



#feature-box {

  padding-bottom: 10px;

  background: #FFF;

  box-shadow: 0 2px 2px #CCC;

}



/* SEARCH BOX */



.search-box {

  margin: 0;

  border-radius: 0;

  background: #002654;

}



.search-box label {

  color: #FFF;

}



.search-box form img {

  height: 24px;

  width: 27px;

  margin-left: 8px;

  padding-top: 24px;

  overflow: hidden;

  background: url(/ArticleMedia/Images/cal-icon.png) no-repeat;

  background-size: 27px;

}



.search-box form ul li .form-control {

  height: 26px;

  border-radius: 0;

}



/* ALPHA */



.alpha {

  width: 100%;

  position: relative;

}



.alpha-text {

  position: absolute;

  width: 40%;

  top: 0;

  right: 0;

  margin: 8% 0;

  padding: 0 4%;

  text-align: right;

}



.alpha-text h1 {

  margin: 0;

  padding: 0;

  font-family: 'Oswald', sans-serif;

  font-weight: 400;

  font-size: 32px;

  letter-spacing: .04em;

  text-transform: uppercase;

}



.alpha-text h2 {

  margin-bottom: 8%;

  font-size: 20px;

  font-weight: 300;

  font-style: italic;

}



.alpha-text a {

  padding: 10px 24px;

  background: #002654;

  color: #FFF;

  border-radius: 4px;

}



.alpha-text a:hover {

  background: #004ca8;

  color: #FFF;

}



/* SUB-ALPHAS */



.sub-alphas {

  width: 100%;

  max-height: px;

  overflow: hidden;

}



.static-inner .item .sub-alpha {

  float: left;

  width: 100%;

  margin: 0;

  padding: 0;

}



.static-inner .item .sub-alpha-1 {

  position: relative;

  float: left;

  width: 33.3%;

  border-right: 2px solid #ffffff;

}



.static-inner .item .sub-alpha-2 {

  position: relative;

  float: left;

  width: 33.3%;

  border-right: 2px solid #ffffff;

}



.static-inner .item .sub-alpha-3 {

  position: relative;

  float: left;

  width: 33.3%;

}



.static-inner .item .sub-alpha-1, .static-inner .item .sub-alpha-2, .static-inner .item .sub-alpha-3 {

  text-align: center;

}



.sub-alpha-text {

  position: absolute;

  width: 100%;

  margin:  0;

  padding: 0;

}



.sub-alpha-text h1 {

  margin: 0;

  margin-bottom: 8%;

  padding: 0;

  font-family: 'Oswald', sans-serif;

  font-weight: 400;

  font-size: 26px;

  letter-spacing: .04em;

  text-transform: uppercase;

}



/* SECONDARY/TERTIARY DIVS */



.secondary-linked-features-div, .tertiary-linked-features-div {

  margin-bottom: 16px;

}



/* SECONDARY/TERTIARY PROMOS */



.st-promo {

  width: 100%;

  background-size: cover;

  background-position: center;

}



.st-promo-text {

  width: 100%;

  height: 100%;

  margin: 0;

  padding: 16% 4%;

  text-align: center;

}



.st-promo-text h1 {

  width: 100%;

  margin: 0;

  margin-bottom: 34px;

  padding: 0;

  font-family: 'AirCorps', sans-serif;

  font-weight: 400;

  color: #002654;

  font-size: 24px;

  letter-spacing: .04em;

}



.st-promo-text h2 {

  margin-top: 4%;

  margin-bottom: 12%;

  font-size: 18px;

  font-weight: 300;

  font-style: italic;

}



.st-promo-text-welcome {

  width: 100%;

  height: 100%;

  margin: 0;

  padding: 5% 5%;

  text-align: center;

}



.st-promo-text-welcome h4 {

    color: #002654;

    font-size: 10px;

    text-transform: uppercase;	

	font-family: 'AirCorps', sans-serif;

}



.st-promo-text-welcome p {

    color: #666;

    font-size: 10px;

    font-family: 'AirCorps', sans-serif;

}



.st-promo-anthracite {

  background: rgba(0, 0, 0, 0.6);

}



.st-promo-anthracite h1 {

  color: #FFF;

}



.st-promo-anthracite h2 {

  color: #EEE;

}



/* SECONDARY/TERTIARY WIDGETS */



.st-widget {

  width: 100%;

}



.st-chat {

  padding-bottom: 8px;

  font-family: 'Yanone Kaffeesatz', sans-serif;

  background: #002654;

}



.st-chat h1 {

  width: 100%;

  padding: 0;

  font-family: 'Oswald', sans-serif;

  font-weight: 200;

  font-size: 26px;

  letter-spacing: .04em;

  color: #FFF;

  text-align: center;

}



.st-chat p {

  width: 100%;

  padding: 0 5%;

  color: #FFF;

  font-size: 14px;

  font-weight: 200;

  text-align: center;

  letter-spacing: .1em;

  line-height: 1.4em;

}



.st-chat a {

  padding: 4% 10%;

  border-radius: 4px;

  font-weight: 400;

  text-align: center;

  background: rgba(255, 255, 255, 0.85);

}



.st-chat a:hover {

  background: rgba(255, 255, 255, 1);

}



.st-chat img {

  padding-top: 16px;

}



/* SECONDARY/TERTIARY LINKS */



.st-link {

  background: #002654;

}



.st-students {}



.st-marketplace {

  background: #FFF;

}



#calendarWidget-navigation {

  background: #002654;

  color: #FFF;

}



#calendarWidget-navigation td {

  border-top:none !important;

}



#calendarWidgetTable td {

  border: none;

  border-top:none !important;

}



.promotional-code-input {

  margin-bottom: 8%;

  padding: 2% 6%;

  background: #e6e6e6;

  /* text-align: center; */

}



.promotional-code-input h4 {

  font-family: 'Oswald', sans-serif;

  font-weight: 400;

  color: #002654;

}



.promotional-code-input .form-control {

  border-radius: 0;

}



.input-group-btn:last-child >.btn {

  background: #002654;

  font-family: 'Oswald', sans-serif;

  font-weight: 400;

  color: #FFF;

  border-color: transparent;

}



.secondary-linked-feature-div {

  margin-bottom: 8%;

}



.main-article-body h1:first-child {

  margin-top: 0;

}



.item-box-item-details .price-zone-amount {

  width: 100%;

  margin: 1% 0;

  padding: 2%;

  text-align: left;

  border: 1px solid #DDD;

}



span.price-type-label {

  float: left;

}



span.price-label {

  float: right;

}



#pricing_list {

  padding:0 !important;

}



ul.legend-ul {

  padding: 0 1%;

}



/* FOOTER */



#footer-contact {

  float: left;

  width: 100%;

  margin: 24px 0;

  color: #CCC;

}



/*

#footer-col-1 {

  float: left;

  width: 33.33%;

}



#footer-col-2 {

  float: left;

  width: 33.33%;

}



#footer-col-3 {

  float: left;

  width: 33.33%;

}

*/



#footer-col-1, #footer-col-2 {

  float: left;

  width: 50%;

  text-align: center;

}





#footer-contact h1 {

  padding: 0;

  margin: 0;

  font-size: 24px;

  font-weight: 400;

  color: #FFF;

}



#footer-contact h2 {

  color: #FFF;

  margin: 0;

  margin-bottom: 16px;

  padding-bottom: 16px;

  font-family: 'Oswald', sans-serif;

  letter-spacing: .05em;

  color: #EEE;

  font-weight: 200;

  border-bottom: 1px solid #888;

}



.footer-details {

  text-align: center;

  color: #888;

}



#footer .footer-details a {

  color: #CCC;

}



.footer-chat {

  margin-top: -6%;

  margin-left: 6%;

  padding: 6%;

  text-align: center;

  background: #47494C;

}



.footer-chat a {

  color:#FFF !important;

}



.footer-chat a:hover {

  text-decoration: none;

}



/* SEAT MAPS */



.seatr {

  r: 2;

}



/* EXISTING */



body {

  font-family: 'Roboto', Helvetica, Arial, sans-serif;

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

  color: #333;

}



body#popupBody, body.popupDetails {

  background: #fff;

}



#popupDiv {

  overflow: auto;

}



body a, .btn-link {

  color: #002654;

}



body a:hover, .btn-link:hover, body a:active, .btn-link:active, body a:focus, .btn-link:focus {

  color: #002654;

}



h1 {

  color: #333;

  font-size: 32px;

  font-family: 'Roboto', Arial, Helvetica, sans-serif;

  margin-right: 50px;

  margin-bottom: 15px;

  margin-left: 0;

}



h2, h3 {

  color: #373A36;

  font-size: 24px;

  font-family: 'Roboto', Arial, Helvetica, sans-serif;

}



.main-article-body h1 {

  color: #333;

  font-size: 50px;

  font-family: 'AirCorps', Arial, Helvetica, sans-serif;

  margin-right: 50px;

  margin-bottom: 15px;

  margin-left: 0;	

}



.main-article-body h2 {

	color: #373A36;

	font-size: 32px;

	font-family: 'AirCorps', Arial, Helvetica, sans-serif;

}



.main-article-body h3 {

	color: #373A36;

	font-size: 24px;

	font-family: 'AirCorps', Arial, Helvetica, sans-serif;

}



a, body a {

  color: #002654;

}



.btn, .buttonBreak, .pagination-box .pagination > li > a, .pagination-box .pagination > li > span {

  font-weight: bold;

}



.buttonBreak, .btn-primary, input[type="button"]:not(.btn-link):not(.btn-default) {

  background-color: #002654 !important;

  border-color: #002654;

  border-radius: 4px;

}



.buttonBreak:hover, .buttonBreak:focus, .buttonBreak:active, .buttonBreak:active:focus, input[type="button"]:not(.btn-link):not(.btn-default):hover, input[type="button"]:not(.btn-link):not(.btn-default):focus, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:active:focus, .btn-primary.active {

  background-color: #002654 !important;

  border-color: #002654;

}



.pagination > .active > span {

  background-color: #002654 !important;

  border-color: #002654;

}



.pagination > .active > span:hover, .pagination > .active > span:focus {

  background-color: #d36878 !important;

  border-color: #d36878;

}



.pagination > li > a {

  text-decoration: none !important;

  color: #002654;

}



.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .pagination > li > a:active, .pagination > li > span:active {

  color: #d36878;

}



#header {

  background-color: #FFF;

  height: 90px;

  padding: 0;

  padding-top: 40px;

}



#header a:hover, #header a:focus {

  text-decoration: none;

}



#header .header-content img {

  margin-top: 10px;

  display: inline;

  margin-left: 4%;

  margin-right: auto;

}



#menu-search-icon-wrapper {

  display: none !important;

}



#menu {

  font-family: 'Oswald', sans-serif;

  font-weight: 400;

  color: #333;

  padding: 0;

  background-color: #53565A;

  max-width: 1000px;

  z-index: 100;

}



#menu #menuTop a {

  text-transform: uppercase;

}



#menu #menuTop .dropdown-toggle {

  padding: 0;

  padding-top: 10px;

  font-size: 0.5em;

  border-left: 0;

}



#menu #menuTop .dropdown-toggle:hover {

  text-decoration: none;

}



#content {

  display: inline-block;

  width: 100%;

  padding: 0;

  background-color: transparent;

}



#content a:not(.btn) {

  text-decoration: underline;

}



#content #showSeats.bodyDetails > .row {

  margin-left: 0;

  margin-right: 0;

}



#footer {

  padding: 0 8%;

  padding-bottom: 60px;

  background: #53565A;

  color: #FFF;

}



#footer a {

  color: #fff;
  text-decoration: underline;

}



#seatSelect .venue-image img {

  width: 100%;

  height: auto;

}



#showSeats .venue-image-column {

  width: 100%;

}



#showSeats .venue-image-column .venue-image {

  overflow: auto;

}



@media screen and (min-width: 992px) {

  #customer-utilities #orderTimeout {

    color: #db3936;

    font-weight: bold;

    font-style: normal;

  }



  #menu {

    float: right;

    margin: 0 !important;

    padding-top: 0 !important;

    background-color: transparent;

  }



  #menu #menuTop > li {

    margin-bottom: 0;

    font-size: 16px;

    letter-spacing: .05em;

  }



  #menu #menuTop .menuSub {

    padding: 0;

  }



  #menu #menuTop .menuTopItem a {

    color: #333;

  }



  #menu #menuTop .menuTopItem a:hover, #menu #menuTop .menuTopItem a:focus {

    color: #002654;

  }



  #menu #menuTop .menuSubItem a {

    padding: 10px;

  }



  .articles .article-container.main-article-body {

    margin: 0;

    padding: 4%;

    background: #FFF;

  }



  .articles.has-secondary-features.has-tertiary-features .article-container.main-article-body, .articles.has-secondary-features.has-tertiary-features .article-container.main-article-body {

    width: 50%;

    margin: 0 2%;

    padding: 0;

    background: transparent;

  }



  .articles .article-container.secondary-linked-features, .articles .article-container.tertiary-linked-features {

    width: 23%;

    padding: 0;

  }



  .menuContainer.main-nav .nav .menuTopItem .dropdown-menu {

    border-radius: 0;

  }

}



/*GROUP TICKETS*/



.grouptix-item {

  min-height: 250px;

}



.grouptix-item img {

  float: left;

  max-width: 100%;

  max-height: 225px;

  margin: 0% 5% 2.5% 0;

  padding-bottom: 2%;

}



.grouptix-item ul {

  margin-top: 2.5%;

}



.grouptix-item p {

  padding-top: 2.5%;

}



hr.grouptix {

  border: 0;

  height: 1px;

  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));

}



@media screen and (max-width: 992px) {

  .header-content {

    text-align: center;

  }



  #header .header-content img {

    /* margin-top: -32px; */

    margin-left: 0;

  }



  .alpha-text {

    margin: 6% 0;

  }



  .sub-alpha-text h1 {

    font-size: 20px;

  }



  .sub-alpha-text a {

    font-size: 14px;

  }



  .articles .article-container.secondary-linked-features, .articles .article-container.tertiary-linked-features {

    float: left;

    width: 46%;

  }



  .articles .article-container.secondary-linked-features {

    margin-right: 8%;

  }

}



@media screen and (max-width: 900px) {

  .alpha-text {

    margin: 8% 0;

  }



  .alpha-text h1 {

    margin-bottom: 8%;

  }



  .alpha-text h2 {

    display: none;

  }

}



@media screen and (max-width: 860px) {

  #footer-col-1, #footer-col-2 {

    width: 100%;

    margin-bottom: 24px;

  }



  #footer-col-3 {

    width: 100%;

  }



  .footer-chat {

    margin-top: 0;

  }

}



@media screen and (max-width: 760px) {

  .alpha-text h1 {

    font-size: 26px;

  }

}



@media screen and (max-width: 700px) {

  .alpha-text {

    margin: 6% 0;

  }



  .sub-alpha-text {

    margin: 18% 0;

  }



  .sub-alpha-text h1 {

    font-size: 16px;

  }



  .sub-alpha-text a {

    font-size: 10px;

  }



  .grouptix-item img {

    float: none;

  }



  .grouptix-item ul {

    min-height: auto;

  }

}



@media screen and (max-width: 550px) {

  .alpha-text {

    margin: 8% 0;

  }



  .alpha-text h1 {

    font-size: 18px;

  }



  .sub-alpha-text a {

    font-size: 12px;

  }

}



@media screen and (max-width: 515px) {

  .index-alert-bar span {

    display: none;

  }



  .alpha-text {

    width: 100%;

    height: 100%;

    margin: 0;

    padding: 20% 4%;

    text-align: center;

    background: rgba(0, 0, 0, 0.4);

  }



  .alpha-text h1 {

    font-size: 32px;

    color: #FFF;

  }



  .static-inner .item .alpha img {

    max-width: initial;

    width: 860px;

  }



  .sub-alphas {

    padding: 0 8%;

    max-height: initial;

  }



  .static-inner .item .sub-alpha-1, .static-inner .item .sub-alpha-2, .static-inner .item .sub-alpha-3 {

    width: 100%;

    margin-top: 4%;

    border-right: none;

  }



  .sub-alpha-text h1 {

    font-size: 22px;

	font-family: 'AirCorps', Arial, Helvetica, sans-serif;

  }



  .sub-alpha-text a {

    font-size: 12px;

  }



  .st-promo-text {

    padding: 30% 4%;

  }



  li.item-search-start-date {

    display: none;

  }



  li.item-search-end-date {

    display: none;

  }



  li.item-search-keyword {

    display: inline-block;

    width: 86%;

  }



  li.item-search-submit {

    display: inline-block;

    width: 12%;

  }



  .articles .article-container.secondary-linked-features, .articles .article-container.tertiary-linked-features {

    float: none;

    width: 100%;

  }



  .articles .article-container.secondary-linked-features {

    margin-right: 0;

  }



  #footer-col-2, #footer-col-3 {

    width: 100%;

  }

}



/*remove check gift certificate balance button from shopping cart billing page*/



a.btn.btn-default[title|="Check Your Certificate Balance"] {

  display: none !important;

}



/* Small Screen Font Fix */

@media screen and (max-width: 513px){

	.text-switch {

		color: #fff;

	}

}



@media screen and (min-width: 514px){

	.text-switch {

		color: #002654 !important;

	}	

}



.results-box>.result-box-item>.item-description>div {

    height: auto;

    white-space: normal;

    text-align: left;

    color: #121212;

    margin-top: 0;

}



.search-results-container .item-description .item-name {

    display: block;

    font-weight: bold;

}



.search-results-container .item-start-date .start-date-label, .search-results-container .item-end-date .end-date-label {

    font-size: 15px;

    margin-right: 5px;

	font-style: italic;

	

}



#feature-box {

	padding-bottom: 0px;

    background: #FFF;

    box-shadow: 0 2px 2px #CCC;

}



.search-results-container .item-price-range, .search-results-container .item-teaser {

    font-size: 15px;

	font-style: normal;

}



.article-body-container {

    padding: 0%;

}



.search-results-container .item-start-date, .search-results-container .item-end-date, .search-results-container .item-venue {

    font-size: 15px;

	font-style: italic;

	

}



.articles .article-container.main-article-body {

    background: #e4e4e4;

}



@media (min-width: 1200px){

.detailed-search-results .item-image.result-box-item-details {

    width: 270px !important;

    height: 270px !important;

}}



.item-logo {

    max-width: 100%;

}



@media screen and (min-width: 515px) {

.detailed-search-results .item-description {

    width: 50%;

}}




/* desktop menu */
@media screen and (min-width: 992px) {
.container { min-width:100%;}
.article-body-container{  padding:2%!important;} 
.footer-content { display:flex!important; width:70%;}
.search-box form input[type="submit"] { height: 27px!important;  padding: 0 20px!important;}
 }
 


/* mobile menu */
@media screen and (max-width: 992px) {
 #menu { background-color:#efefef!important;}
div.menuSub.dropdown-menu.show{position:relative!important; transform:none!important;}
    
}
